<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="306552be6570cbc242e09918d2f37faf">
  <dict>
    <!--2023-11-30 18:05:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
